## rust-udevrs 0.3.0

=== debian/changelog ===
rust-udevrs (0.3.0-5) unstable; urgency=medium

  * Team upload.
  * Package udevrs 0.3.0 from crates.io using debcargo 2.7.11
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Oct 2025 00:53:48 +0000

rust-udevrs (0.3.0-4) unstable; urgency=medium

  * Team upload.
  * Package udevrs 0.3.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:25:53 +0100

rust-udevrs (0.3.0-3) unstable; urgency=medium

  * Package udevrs 0.3.0 from crates.io using debcargo 2.7.4
  * fix compilation errors on 32 bit systems.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 17 Nov 2024 16:41:30 +0100

rust-udevrs (0.3.0-2) unstable; urgency=medium

  * Package udevrs 0.3.0 from crates.io using debcargo 2.7.4
  * Patch dependency version of nix and heapless.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 13 Nov 2024 20:38:02 +0100

rust-udevrs (0.3.0-1) unstable; urgency=medium

  * Package udevrs 0.3.0 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 11:11:06 +0200
