=== debian/control ===
Source: rust-udevrs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-heapless-0.8+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.27-~~) <!nocheck>,
 librust-nix-0+ioctl-dev (>= 0.27-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/udevrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/udevrs
Homepage: https://github.com/cr8t/udev
X-Cargo-Crate: udevrs

Package: librust-udevrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-glob-0.3+default-dev,
 librust-heapless-0.8+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0+default-dev (>= 0.27-~~),
 librust-nix-0+ioctl-dev (>= 0.27-~~)
Provides:
 librust-udevrs+default-dev (= ${binary:Version}),
 librust-udevrs-0-dev (= ${binary:Version}),
 librust-udevrs-0+default-dev (= ${binary:Version}),
 librust-udevrs-0.3-dev (= ${binary:Version}),
 librust-udevrs-0.3+default-dev (= ${binary:Version}),
 librust-udevrs-0.3.0-dev (= ${binary:Version}),
 librust-udevrs-0.3.0+default-dev (= ${binary:Version})
Description: Pure Rust implementation of the user-land udev library - Rust source code
 Source code for Debianized Rust crate "udevrs"
