=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test udevrs 0.3.0 --all-targets --all-features
Features: test-name=rust-udevrs:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test udevrs 0.3.0 --all-targets
Features: test-name=librust-udevrs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test udevrs 0.3.0 --all-targets --no-default-features
Features: test-name=librust-udevrs-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
