## rust-udevrs 0.4.0

=== debian/changelog ===
rust-udevrs (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package udevrs 0.4.0 from crates.io using debcargo 2.7.11
  * Add test_depends on udev.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Nov 2025 10:00:37 +0000

rust-udevrs (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package udevrs 0.4.0 from crates.io using debcargo 2.7.11 (Closes: #1098647)
  * Drop fix-32-bit.patch, upstream has fixed the issue.
  * Update relax-deps.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Nov 2025 10:57:41 +0000
