=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  librust-heapless-0.8+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-nix-0+default-dev (>= 0.27-~~) <!nocheck>,
- librust-nix-0+ioctl-dev (>= 0.27-~~) <!nocheck>
+ librust-nix-0+default-dev (>= 0.29-~~) <!nocheck>,
+ librust-nix-0+ioctl-dev (>= 0.29-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -32,15 +32,15 @@
  librust-heapless-0.8+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-nix-0+default-dev (>= 0.27-~~),
- librust-nix-0+ioctl-dev (>= 0.27-~~)
+ librust-nix-0+default-dev (>= 0.29-~~),
+ librust-nix-0+ioctl-dev (>= 0.29-~~)
 Provides:
  librust-udevrs+default-dev (= ${binary:Version}),
  librust-udevrs-0-dev (= ${binary:Version}),
  librust-udevrs-0+default-dev (= ${binary:Version}),
- librust-udevrs-0.3-dev (= ${binary:Version}),
- librust-udevrs-0.3+default-dev (= ${binary:Version}),
- librust-udevrs-0.3.0-dev (= ${binary:Version}),
- librust-udevrs-0.3.0+default-dev (= ${binary:Version})
+ librust-udevrs-0.4-dev (= ${binary:Version}),
+ librust-udevrs-0.4+default-dev (= ${binary:Version}),
+ librust-udevrs-0.4.0-dev (= ${binary:Version}),
+ librust-udevrs-0.4.0+default-dev (= ${binary:Version})
 Description: Pure Rust implementation of the user-land udev library - Rust source code
  Source code for Debianized Rust crate "udevrs"
